[Desktop Entry]
Encoding=UTF-8
Version=1.0
Name=Archive manager
Name[bg]=Архивен управител
Name[ca]=Gestor d'arxius
Name[cs]=Správce archivů
Name[da]=Arkivhåndtering
Name[de]=Archivmanager
Name[el]=Διαχειριστής συμπιεσμένων αρχείων
Name[en_GB]=Archive manager
Name[es]=Gestor de archivos comprimidos
Name[eu]=Pakete kudeatzailea
Name[fi]=Arkistonhallinta
Name[fr]=Gestionnaire d'archives
Name[hu]=Archívum kezelő
Name[id]=Manajer arsip
Name[ja]=アーカイブマネージャ
Name[nb_NO]=Arkivbehandler
Name[nl]=Archief-beheerder
Name[pl]=Zarządca archiwów
Name[pt_BR]=Gerenciador de pacotes
Name[pt_PT]=Gestor de arquivos
Name[ru]=Менеджер архивов
Name[sq]=Përgjegjës arkivash
Name[sv]=Arkivhanterare
Name[tr]=Arşiv yöneticisi
Name[uk]=Менеджер архівів
Exec=pupzip
Icon=/usr/share/midi-icons/archive48.png
Terminal=false
Type=Application
X-MultipleArgs=false
Categories=GTK;Archiving;Utility;
NoDisplay=true
MimeType=application/x-arj;application/arj;application/x-bzip;application/x-bzip-compressed-tar;application/x-gzip;application/x-rar;application/x-rar-compressed;application/x-tar;application/x-zip;application/x-zip-compressed;application/zip;multipart/x-zip;application/x-7z-compressed;application/x-compressed-tar;application/x-bzip2;application/x-bzip2-compressed-tar;
